
	.gallery {
	text-align:left;
	}
	.galleryPhoto {
	width:220px;
	height:220px;
	}
	.galleryCenter {
	width:220px;
	height:220px;
	}
	.galleryCenter img {
	max-width:220px;
	max-height:220px;
	min-width:220px;
	min-height:220px;
	}
	
	.mgallery {
	text-align:left;
	}
	.mgalleryPhoto {
	width:220px;
	height:220px;
	}
	.mgalleryCenter {
	width:220px;
	height:220px;
	}
	.mgalleryCenter img {
	max-width:220px;
	max-height:220px;
	min-width:220px;
	min-height:220px;
	}
	.newsPhoto {
	width:250px;
	height:167px;
	}
	.newsPhoto img {
	max-width:250px;
	max-height:167px;
	min-width:250px;
	min-height:167px;
	}
	
	html {
	font-size: 14px;
	font-family: Tahoma;
	color: #000000;
	font-weight:normal;
	
	line-height:21px;
	background-color:#ffffff;
	background-image:	url(http://security-system-serwis.pl/clients/294/img/bg_bc7a3847eafaa46cc6cd1c895d20db6e.jpg);
	background-repeat: repeat-x;
	}
	
	#image {
	background:transparent url(http://security-system-serwis.pl/clients/294/img/hd_443684cdd708767040cbca04e1a8afa4.jpg) center center no-repeat;
	}
	

	h1 {
	font-size: 16px;
	font-family: Tahoma;
	color: #292929;
	font-weight:bold;
	
	text-align: left;
	}
	body {
	font-size: 14px;
	font-family: Tahoma;
	color: #000000;
	font-weight:normal;
	
	line-height:21px;
	}
	form input, textarea, form select {
	font-family: Tahoma;
	}
	#content ul {
	color: #000000;
	}
	#content ol {
	color: #000000;
	}
	#menu {
	 background: #328acf;;
	color: #ffffff;
	}
	#menu ul li a {
	font-size: 14px;
	color: #ffffff;
	font-family: Tahoma;
	font-weight:normal;
	
	}
	#menu ul li ul li a {
	font-size: 14px;
	color: #ffffff;
	font-family: Tahoma;
	font-weight:normal;
	font-style:normal;
	}
	#menubot ul li a {
	font-size: 14px;
	font-family: Tahoma;
	color: #ffffff;
	font-weight:normal;
	
	}
	#footer {
	font-size: 14px;
	}
	
	#nav {
	float:left;
	}
	#menubotInside {
	float:left;
	}
	
	#slider {
	height:0px;
	}
	.sliderLink {
	height:0px;
	}
	.sliderLink a {
	height:0px;
	}

	.camera_fakehover {
	   min-height: 0px;
	}
	form input.button {
	font-family:Tahoma;
	}
	
	#fbLike {
	top: 200px;
	}
	#fbLikeR {
	top: 200px;
	}
	